uuid: ee5a8dbe-7908-4a19-ba40-a02128866343
langcode: es
status: false
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - material_base_mdc
_core:
  default_config_hash: H7u3wBSCbfEsaSc1f6JoXWL026ASup-qBvEbd61gaEY
id: material_base_mdc_account_menu
theme: material_base_mdc
region: navbar
weight: -4
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'Menú de cuenta de usuario'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
